<!doctype html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Catch fruits Game</title>
</head>
<body>
    
    <canvas id='my_canvas' width="480" height="768"></canvas>
    <h1 id="score">Score</h1>
    <script src="custom.js"></script>
</body>
</html>